<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title></title>
        <meta http-equiv="Content-Security-Policy" content="script-src 'self' 'unsafe-inline';" />
        <link href="../../node_modules/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">

    </head>
    <body>
        <h1 class="text-center">GARAGE MANAGER!</h1>
        <div class="row mb-5">
            <div class="col-8 mx-auto card shadow text-center py-3">
                <h3>Les voitures de mon garages</h3>
                <div class="d-grid gap-2 d-md-flex justify-content-md-end">
                    <button id="add-car" class="btn btn-success col-2 mb-1 text-white">Ajouter</button>
                </div>
                <table class="table table-bordered text-center py-3">
                    <thead class="table-dark">
                    <tr>
                        <th scope="col">Id</th>
                        <th scope="col">Marque</th>
                        <th scope="col">Modèle</th>
                        <th scope="col">Actions</th>
                    </tr>
                    </thead>
                    <tbody id="cars-table">
                    </tbody>
                </table>
            </div>
        </div>
        <script>
            window.controllers.loadController('home');
        </script>
    </body>
</html>